» Ubuntu » Paket

Error

two or more packages specified (lesstif2-dbg oneiric)